<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=Bundle-Vendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=Bundle-Name">
        <source>Eclipse Data Tools Platform HSQLDB Enablement Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=navigator.content.name">
        <source>HSQLDB Profile Content Extension</source>
        <target state="x-reviewed">HSQLDB プロファイル・コンテンツ拡張</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB Profile Content Extension</source>
          <target>HSQLDB プロファイル・コンテンツ拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=connection.factory">
        <source>HSQLDB Connection Factory</source>
        <target state="x-reviewed">HSQLDB 接続ファクトリー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB Connection Factory</source>
          <target>HSQLDB 接続ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=connection.profile">
        <source>HSQLDB Connection Profile</source>
        <target>HSQLDB 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB Connection Profile</source>
          <target>HSQLDB 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=driver.category.name" translate="no">
        <source>HSQLDB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=driver.category.description">
        <source>HSQLDB JDBC Drivers</source>
        <target>HSQLDB JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB JDBC Drivers</source>
          <target>HSQLDB JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=driver.version.category.name" translate="no">
        <source>1.8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=driver.version.category.description">
        <source>HSQLDB JDBC Drivers for Version 1.8</source>
        <target state="x-reviewed">バージョン 1.8 用 HSQLDB JDBC ドライバー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB JDBC Drivers for Version 1.8</source>
          <target>バージョン 1.8 用 HSQLDB JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=driver.name">
        <source>HSQLDB JDBC Driver</source>
        <target>HSQLDB JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB JDBC Driver</source>
          <target>HSQLDB JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=driver.description">
        <source>JDBC driver for HSQLDB</source>
        <target state="x-reviewed">HSQLDB 用 JDBC ドライバー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>JDBC driver for HSQLDB</source>
          <target>HSQLDB 用 JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=DRIVER_CLASS_PROPERTY_NAME">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=VENDOR_PROPERTY_NAME">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=VERSION_PROPERTY_NAME">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=DATABASE_NAME_PROPERTY_NAME">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=CONNECTION_URL_PROPERTY_NAME">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb/plugin.properties?key=USER_ID_PROPERTY_NAME">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>